{
	"@metadata": {
		"authors": [
			"Anthony Fok",
			"Cwlin0416",
			"Diskdance",
			"Hzy980512",
			"Justincheng12345",
			"Kly",
			"LNDDYL",
			"LaMagiaaa",
			"Liangent",
			"Liuxinyu970226",
			"Macofe",
			"Mark85296341",
			"NigelSoft",
			"Reke",
			"S8321414",
			"Simon Shek",
			"Suchichi02",
			"Tranve",
			"Wehwei",
			"Winston Sung",
			"Winstonyin",
			"Wwycheuk",
			"Xiaomingyan",
			"Xiplus",
			"蘭斯特",
			"아라",
			"Willy1018",
			"列维劳德",
			"Func",
			"铁桶"
		]
	},
	"config-desc": "MediaWiki 的安裝程式",
	"config-title": "MediaWiki $1 安裝",
	"config-information": "資訊",
	"config-localsettings-upgrade": "已偵測到 <code>LocalSettings.php</code> 檔案。\n若要升級此安裝，請在下方的框中輸入 <code>$wgUpgradeKey</code> 的值。\n您可以在 <code>LocalSettings.php</code> 中找到該值。",
	"config-localsettings-cli-upgrade": "已偵測到 <code>LocalSettings.php</code> 檔案。\n若要升級此安裝，請改為運行 <code>update.php</code>",
	"config-localsettings-key": "升級金鑰：",
	"config-localsettings-badkey": "您提供的升級金鑰不正確。",
	"config-upgrade-key-missing": "已偵測到先前安裝的 MediaWiki。\n要升級目前安裝的版本，請將下列文字附加到 <code>LocalSettings.php</code> 的檔案最下方：\n\n$1",
	"config-localsettings-incomplete": "目前的 <code>LocalSettings.php</code> 檔案不完整。\n未設定參數 $1。\n請將此參數設定至 <code>LocalSettings.php</code> 中，並點選 \"{{int:Config-continue}}\"。",
	"config-localsettings-connection-error": "使用 <code>LocalSettings.php</code> 中所指定的資料庫設定連線發生錯誤。 請修復相關設定並再試一次。\n\n$1",
	"config-session-error": "開始連線階段錯誤：$1",
	"config-session-expired": "您的連線階段已過期。\n目前設定的工作階段期限為 $1。\n您可以在 php.ini 設定檔中設定 <code>session.gc_maxlifetime</code> 的參數來延長此期限。\n重新開始安裝程序。",
	"config-no-session": "您的連線階段資料遺失！\n請檢查 php.ini 設定檔並確認 <code>session.save_path</code> 所設定的目錄是否合適。",
	"config-your-language": "您的語言：",
	"config-your-language-help": "請選擇接下來安裝程序中要使用的語言。",
	"config-wiki-language": "wiki語言：",
	"config-wiki-language-help": "選擇將要安裝的 wiki 多數情況主要使用的語言。",
	"config-back": "← 返回",
	"config-continue": "繼續 →",
	"config-page-language": "語言",
	"config-page-welcome": "歡迎使用 MediaWiki！",
	"config-page-dbconnect": "連接資料庫",
	"config-page-upgrade": "升級現有安裝",
	"config-page-dbsettings": "資料庫設定",
	"config-page-name": "名稱",
	"config-page-options": "選項",
	"config-page-install": "安裝",
	"config-page-complete": "完成！",
	"config-page-restart": "重新安裝",
	"config-page-releasenotes": "發行說明",
	"config-page-copying": "著作權",
	"config-page-upgradedoc": "升級",
	"config-page-existingwiki": "現有的 wiki",
	"config-help-restart": "是否要清除所有已輸入且儲存的資料，並重新開始安裝程序嗎？",
	"config-restart": "是的，重新開始",
	"config-welcome": "MediaWiki 是一個用 PHP 編寫的自由開源的 wiki 軟體套件。它是作為維基百科和其它維基多媒體專案運行的平台，每月被上億人使用。MediaWiki 已本地化成超過 350 種語言，其可靠、強大的功能集合，讓它獲得了龐大且活躍的第三方使用者與開發者社群。\n=== 環境檢查 ===\n現在會做基本的檢查，檢查環境是否符合 MediaWiki 安裝所需。若您要尋求如何完成安裝的協助，請記得提供以下資訊。",
	"config-welcome-section-copyright": "=== 著作權聲明與授權條款 ===\n\n$1\n\n本程式為自由軟體；您可依據自由軟體基金會所發表的 GNU 通用公共授權條款規定，將本程式重新發佈與/或修改；無論您依據的是本授權條款的第二版或 (您可自行選擇) 之後的任何版本。\n\n本程式發佈的目的是希望可以提供幫助，但<strong>不負任何擔保責任</strong>；亦無隱含對<strong>適售性</strong>或<strong>特定用途的適用性</strong>的情形擔保。詳情請參照 GNU 通用公共授權。\n\n您應已隨本程式收到[$2 GNU 通用公共授權條款的副本]；如果沒有，請寄信通知自由軟體基金會，51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA，或 [https://www.gnu.org/copyleft/gpl.html 線上閱讀]。",
	"config-sidebar": "* [https://www.mediawiki.org/wiki/MediaWiki/zh-hant MediaWiki 首頁]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents/zh 使用指南]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Contents/zh 管理指南]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ/zh 常見問題]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Communication/zh 尋求協助]\n* [https://phabricator.wikimedia.org/ 問題追蹤]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute 如何貢獻]",
	"config-sidebar-relnotes": "發行說明",
	"config-sidebar-license": "著作權",
	"config-sidebar-upgrade": "升級",
	"config-env-good": "環境檢查已完成。\n您可以安裝 MediaWiki。",
	"config-env-bad": "環境檢查已完成。\n您無法安裝 MediaWiki。",
	"config-env-php": "PHP $1 已安裝。",
	"config-unicode-using-intl": "使用 [https://php.net/manual/en/book.intl.php PHP intl 擴充套件]做 Unicode 正規化。",
	"config-unicode-update-warning": "<strong>警告</strong>：目前安裝的 Unicode 正規化包裝程式使用了舊版 [http://site.icu-project.org/ ICU 計劃]的程式庫。\n若您需要使用 Unicode，您應先進行 [https://www.mediawiki.org/wiki/Special:MyLanguage/Unicode_normalization_considerations 升級]。",
	"config-no-db": "找不到合適的資料庫驅動程式！您需要安裝 PHP 資料庫驅動程式。\n目前支援以下{{PLURAL:$2|類型}}的資料庫： $1。\n\n如果您是自行編譯 PHP，您必須重新設定並開啟資料庫客戶端，例：使用 <code>./configure --with-mysqli</code> 指令參數。\n如果您是使用 Debian 或 Ubuntu 的套件安裝 PHP，您則需要額外安裝，例：<code>php-mysql</code> 套件。",
	"config-outdated-sqlite": "<strong>警告：</strong>您已安裝 SQLite $2，但是它的版本低於最低需求版本 $1。因此您無法使用 SQLite。",
	"config-no-fts3": "<strong>警告：</strong>SQLite 編譯時未包含 [//sqlite.org/fts3.html FTS3 模組]，後台搜尋功能將無法使用。",
	"config-pcre-old": "<strong>嚴重錯誤：</strong>需要使用 PCRE $1 或更新的版本。\n您的 PHP 執行檔使用的是 PCRE $2。\n[https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Errors_and_symptoms/PCRE 詳細資訊]。",
	"config-pcre-no-utf8": "<strong>嚴重：</strong>PHP 的 PCRE 模組在編譯時未包含 PCRE_UTF8 支援。\nMediaWiki 需要支援 UTF-8 才可正常運作。",
	"config-pcre-invalid-newline": "<strong>嚴重錯誤：</strong>PHP 的 PCRE 模組對於參數值 ANY 似乎是以 PCRE_CONFIG_NEWLINE = -1 編譯。\nMediaWiki 與這種設置不相容。",
	"config-memory-raised": "PHP 的記憶體使用上限 <code>memory_limit</code> 目前為 $1，自動提高到 $2。",
	"config-memory-bad": "<strong>警告：</strong>PHP 的記憶體使用上限 <code>memory_limit</code> 為 $1。\n該設定值可能過低。\n這可能導致後續的安裝失敗！",
	"config-apc": "已安裝 [https://www.php.net/apc APC]",
	"config-apcu": "已安裝 [https://www.php.net/apcu APCu]",
	"config-wincache": "已安裝 [https://www.iis.net/downloads/microsoft/wincache-extension WinCache]",
	"config-no-cache-apcu": "<strong>警告：</strong>找不到[https://www.php.net/apcu APCu]或[https://www.iis.net/downloads/microsoft/wincache-extension WinCache]。未開啟物件快取。",
	"config-mod-security": "<strong>警告：</strong>您的網頁伺服器已開啟 [https://modsecurity.org/ mod_security] 模組，如果設定不恰當會導致使用者可在 MediaWiki 或其他應用程式發佈任意的內容。\n若您遇到任何問題，請參考 [https://modsecurity.org/documentation/ mod_security 文件] 或聯繫您的伺服器技術支援人員。",
	"config-diff3-bad": "找不到 GNU diff3 文字比對工具程式，而您現在可忽略它，但可能會更頻繁地遇到編輯衝突。",
	"config-git": "找到 Git 版本控制軟體：<code>$1</code>。",
	"config-git-bad": "查無 Git 版本控制軟體，而您現在可忽略它，另外請注意 Special:Version 不會顯示出提交的雜湊。",
	"config-imagemagick": "找到 ImageMagick：<code>$1</code>。\n若您開啟了檔案上傳功能，將可啟用縮圖功能。",
	"config-gd": "找到內建 GD 圖形程式庫。\n若您開啟了檔案上傳功能，將可啟用縮圖功能。",
	"config-no-scaling": "找不到 GD 程式庫或 ImageMagick。\n無法使用縮圖功能。",
	"config-no-uri": "<strong>錯誤：</strong>無法辨識目前的 URI 位置。\n安裝已中止。",
	"config-no-cli-uri": "<strong>警告：</strong>：未指定 <code>--scriptpath</code> 指令參數，使用預設值：<code>$1</code>。",
	"config-using-server": "使用伺服器名稱 \"<nowiki>$1</nowiki>\"。",
	"config-using-uri": "使用伺服器 URL  \"<nowiki>$1$2</nowiki>\"。",
	"config-uploads-not-safe": "<strong>警告：</strong>您預設的上傳目錄 <code>$1</code> 有可被任意執行 Script 的漏洞。\n雖然 MediaWiki 會對所有上傳的檔案進行安全檢查，但我們仍強烈建議您在開啟上傳功能前了解如何 [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Security#Upload_security 關閉此安全漏洞]。",
	"config-no-cli-uploads-check": "<strong>警告：</strong>透過指令介面安不會檢查您預設的上傳目錄 (<code>$1</code>) 是否有可任意執行 Script 的安全性漏洞。",
	"config-suhosin-max-value-length": "Suhosin 已安裝並且限制 GET 參數的長度 <code>length</code> 為 $1 位元組。\nMediaWiki 需要 <code>suhosin.get.max_value_length</code> 至少為 $2。請在 <code>php.ini</code> 停用此設定，或是將此值增加成 $3。",
	"config-using-32bit": "<strong>警告：</strong>您的系統似乎是 32 位元系統，[https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:32-bit 不推薦]您使用。",
	"config-db-type": "資料庫類型：",
	"config-db-host": "資料庫主機：",
	"config-db-host-help": "如果您的資料庫安裝在其他伺服器上，請在此輸入該主機的名稱或 IP 位址。\n\n如果您使用共用的網頁主機，您的主機提供商應會在說明文件上告訴您正確的主機名稱。\n\n如果您使用 MySQL，伺服器名稱可能無法使用 \"localhost\"。若確實無法使用，請改嘗試使用本機的 IP 位址 \"127.0.0.1\"。\n\n如果您使用 PostgreSQL，將此欄位空白以使用 Unix socket 來連線。",
	"config-db-wiki-settings": "識別此 wiki",
	"config-db-name": "資料庫名稱（不帶連字號）：",
	"config-db-name-help": "請輸入一個可以辨識您的 Wiki 的名稱，\n請勿包含空格。\n\n如果您使用的是共用的網頁主機，您的主機提供商會給您一個指定的資料庫名稱，或者讓您透過管理介面建立資料庫。",
	"config-db-install-account": "安裝程式使用的使用者帳號",
	"config-db-username": "資料庫使用者名稱：",
	"config-db-password": "資料庫密碼：",
	"config-db-install-username": "請輸入在安裝過程中用來連線資料庫的使用者名稱。\n請注意，這不是 MediaWiki 帳號的使用者名稱，這是您資料庫的使用者名稱。",
	"config-db-install-password": "請輸入在安裝過程中用來連線資料庫的密碼。\n請注意，這不是 MediaWiki 帳號的密碼，這是您資料庫的密碼。",
	"config-db-install-help": "請輸入在安裝過程中用來連線資料庫的使用者名稱及密碼。",
	"config-db-account-lock": "在一般操作時使用同樣的使用者名稱及密碼。",
	"config-db-wiki-account": "用於一般操作的使用者帳號",
	"config-db-wiki-help": "請輸入一般操作用來連線資料庫的使用者名稱及密碼。\n若您安裝使用的資料庫帳號有足夠的權限，您可以輸入新的帳號，系統會自動幫您以最低權限建立一組專門做為 Wiki 一般操作的帳號。",
	"config-db-prefix": "資料庫資料表名稱的字首（不帶連字號）：",
	"config-db-prefix-help": "如果您需要讓多個 Wiki 共用同一個資料庫，或者與其他網頁應用程式共用一個資料庫，您也許會需要在所有資料表的名稱前面加上字首，可以避免資料表名稱的衝突。\n請勿使用空格。\n\n此欄位可不填。",
	"config-mysql-old": "需要使用 MySQL $1 或更新的版本，您的版本為 $2。",
	"config-mariadb-old": "需要使用 MariaDB $1 或更新的版本，您的版本為 $2。",
	"config-db-port": "資料庫埠號：",
	"config-db-schema": "MediaWiki 的資料庫架構（不帶連字號）：",
	"config-db-schema-help": "資料庫 Schema 通常不需更動。\n只在有特殊需求時才需修改。",
	"config-pg-test-error": "無法連線到資料庫 <strong>$1</strong>：$2",
	"config-sqlite-dir": "SQLite 的資料目錄：",
	"config-sqlite-dir-help": "SQLite 會將所有的資料存儲於單一檔案中。\n\n您所提供的目錄在安裝過程中必須開啟給網頁伺服器的寫入權限。\n\n該目錄 <strong>不應</strong> 可以被透過網頁所開啟，這也是為什麼我們不將資料與 PHP 檔案放在一起。\n\n安裝程式在建立資料庫檔案時，會同時在目錄下建立 <code>.htaccess</code> 以控制網頁伺服器權限。若此設定失效，則會導致任何人可以直接存取您的原始資料檔案，而資料庫的內容包含原始的使用者資料 (電子郵件地址、加密後的密碼)、刪除後的修訂及其他在 Wiki 上被限制存取的資料。\n\n請考慮將資料庫統一放置在某處，如 <code>/var/lib/mediawiki/yourwiki</code> 底下。",
	"config-type-mysql": "MariaDB、MySQL 或與其相容的套件",
	"config-support-info": "MediaWiki 支援以下資料庫系統：\n\n$1\n\n如果您下方沒有看到您要使用的資料庫系統，請根據上方連結指示開啟資料庫的支援。",
	"config-dbsupport-mysql": "* [{{int:version-db-mariadb-url}} MariaDB] 是 MediaWiki 主要支援的資料庫系統。MediaWiki 也同時可運作與於 [{{int:version-db-mysql-url}} MySQL] 和 [{{int:version-db-percona-url}} Percona 伺服器]，上述這些與 MariaDB 相容的資料庫系統。([https://www.php.net/manual/en/mysqli.installation.php 如何編譯支援 MySQL 的 PHP])",
	"config-dbsupport-postgres": "* [{{int:version-db-postgres-url}} PostgreSQL] 是一套受歡迎的開源資料庫系統，可用來替代 MySQL。（[https://www.php.net/manual/en/pgsql.installation.php 如何編譯支援 PostgreSQL 的 PHP]）。",
	"config-dbsupport-sqlite": "* [{{int:version-db-sqlite-url}} SQLite] 是一套輕量級的資料庫系統，MediaWiki 可在此資料庫系統上良好的運作。([https://www.php.net/manual/en/pdo.installation.php 如何編譯支援 SQLite 的 PHP]，須透過 PDO)",
	"config-header-mysql": "MariaDB/MySQL 設定",
	"config-header-postgres": "PostgreSQL 設定",
	"config-header-sqlite": "SQLite 設定",
	"config-invalid-db-type": "無效的資料庫類型。",
	"config-missing-db-name": "您必須輸入 \"{{int:config-db-name}}\" 欄位的內容。",
	"config-missing-db-host": "您必須輸入 \"{{int:config-db-host}}\" 欄位的內容。",
	"config-invalid-db-name": "無效的資料庫名稱 \"$1\"。\n僅允許使用 ASCII 字母(a-z、A-Z)、數字(0-9)、底線(_)與連字號(-)。",
	"config-invalid-db-prefix": "無效的資料庫字首 \"$1\"。\n僅允許使用 ASCII 字母(a-z、A-Z)、數字(0-9)、底線(_)與連字號(-)。",
	"config-connection-error": "$1。\n\n請檢查主機、使用者名稱和密碼設定，然後重試。如果是使用 \"localhost\" 來作為資料庫主機，請嘗試改用 \"127.0.0.1\"（反之亦然）。",
	"config-invalid-schema": "無效的資料庫 Schema \"$1\"。\n僅允許使用 ASCII 字母(a-z、A-Z)、數字(0-9)、底線(_)與連字號(-)。",
	"config-postgres-old": "需要使用 PostgreSQL $1 或更新的版本，您的版本為 $2。",
	"config-sqlite-name-help": "請為您的 Wiki 設定一個用來辨識的名稱。\n請勿使用空格或連字號，\n該名稱會被用來做為 SQLite 資料檔的名稱。",
	"config-sqlite-parent-unwritable-group": "無法建立資料目錄 <nowiki>$1</nowiki></code>，因網頁伺服器對該目錄所在的上層目錄 <code><nowiki>$2</nowiki></code> 沒有寫入權限。\n\n安裝程序所使用的身份依據您用來執行網頁伺服器的身份而定，\n請開啟網頁伺服器對 <code><nowiki>$3</nowiki></code> 的寫入權以繼續安裝，\n在 Unix/Linux 系統可以執行以下指令：\n\n<pre>cd $2\nmkdir $3\nchgrp $4 $3\nchmod g+w $3</pre>",
	"config-sqlite-parent-unwritable-nogroup": "無法建立資料目錄 <nowiki>$1</nowiki></code>，因網頁伺服器對該目錄所在的上層目錄 <code><nowiki>$2</nowiki></code> 沒有寫入權限。\n\n安裝程序所使用的身份依據您用來執行網頁伺服器的身份而定，\n請開啟全部人對 <code><nowiki>$3</nowiki></code> 的寫入權以繼續安裝，\n在 Unix/Linux 系統可以執行以下指令：\n\n<pre>cd $2\nmkdir $3\nchmod a+w $3</pre>",
	"config-sqlite-mkdir-error": "建立資料目錄 \"$1\" 時發生錯誤。\n請檢查路徑後再試一次。",
	"config-sqlite-dir-unwritable": "無法寫入目錄 \"$1\"。\n請修改該目錄的權限，請開啟網頁伺服器的寫入權限後，再試一次。",
	"config-sqlite-connection-error": "$1。\n\n請檢查下方資料目錄與資料庫名稱，再試一次。",
	"config-sqlite-readonly": "檔案 <code>$1</code> 無寫入權限。",
	"config-sqlite-cant-create-db": "無法建立資料庫檔案 <code>$1</code>。",
	"config-sqlite-fts3-downgrade": "PHP 不支援 FTS3，正在降級資料表。",
	"config-can-upgrade": "在資料庫中找到 MediaWiki 的資料表。\n要升級至 MediaWiki $1，請點選<strong>繼續</strong>。",
	"config-upgrade-error": "在更新您資料庫裡的 MediaWiki 資料表時發生錯誤。\n\n有關更多資訊請查看上方日誌，若要重試請點擊<strong>繼續</strong>。",
	"config-upgrade-done": "升級完成。\n\n現在您可以[$1 開始使用您的 wiki] 了。\n\n如果您需要重新產生 <code>LocalSettings.php</code> 檔案，請點選下方按鈕。\n除非您的 wiki 出現了問題，否則我們<strong>不建議</strong>您執行此操作。",
	"config-upgrade-done-no-regenerate": "升級完成。\n\n現在您可以[$1 開始使用您的 wiki] 了。",
	"config-regenerate": "重新產生 LocalSettings.php →",
	"config-show-table-status": "<code>SHOW TABLE STATUS</code> 查詢失敗！",
	"config-unknown-collation": "<strong>警告：</strong>資料庫使用了無法辨識的字元與排序規則。",
	"config-db-web-account": "供網頁存取使用的資料庫帳號",
	"config-db-web-help": "請設定網頁伺服器在一般操作時連線到資料庫使用的使用者名稱及密碼。",
	"config-db-web-account-same": "使用與安裝程序相同的帳號",
	"config-db-web-create": "如果帳號不存在則建立新帳號",
	"config-db-web-no-create-privs": "您指定給安裝程序使用的帳號沒有足夠的權限建立新帳號。\n在此處必須指定已經存在的帳號。",
	"config-mysql-engine": "儲存引擎：",
	"config-mysql-innodb": "InnoDB（推薦）",
	"config-mysql-engine-help": "由於對同時連線有較好的處理能力，<strong>InnoDB</strong> 通常是最佳的選項。\n\n<strong>MyISAM</strong> 只在單人使用或者唯讀作業的情況之下才可能有較快的處理能力。\n相較於 InnoDB，MyISAM 也較容易出現資料損毀的情況。",
	"config-site-name": "wiki 的名稱：",
	"config-site-name-help": "您所填入的內容會出現在瀏覽器的標題列以及各種其他地方。",
	"config-site-name-blank": "請輸入網站名稱。",
	"config-project-namespace": "專案命名空間：",
	"config-ns-generic": "專案",
	"config-ns-site-name": "與 wiki 名稱一致：$1",
	"config-ns-other": "其他 (請註明)",
	"config-ns-other-default": "我的 wiki",
	"config-project-namespace-help": "許多wiki以維基百科做為範例將政策頁面從內容頁面抽離，放置在「'''專案命名空間'''」中。\n所有在此命名空間裡的頁面都會有特定的字首，您可以在此處設定。\n通常這些字首是由該wiki以的名稱所衍伸出來，但無法使用標點符號，如「#」或「:」。",
	"config-ns-invalid": "您指定的命名空間 \"<nowiki>$1</nowiki>\" 無效，\n請指定另一個專案命名空間。",
	"config-ns-conflict": "您指定的命名空間 \"<nowiki>$1</nowiki>\" 與 MediaWiki 預設的命名空間衝突。\n請指定另一個專案命名空間。",
	"config-admin-box": "管理員帳號",
	"config-admin-name": "您的使用者名稱：",
	"config-admin-password": "密碼：",
	"config-admin-password-confirm": "再次輸入密碼：",
	"config-admin-help": "在此輸入您想使用的使用者名稱，例如 \"Joe Bloggs\"。\n此名稱將用來登入 Wiki。",
	"config-admin-name-blank": "輸入管理員的使用者名稱。",
	"config-admin-name-invalid": "指定的使用者名稱 \"<nowiki>$1</nowiki>\" 無效，請改用其他使用者名稱。",
	"config-admin-password-blank": "輸入管理員帳號密碼。",
	"config-admin-password-mismatch": "兩次輸入的密碼並不相同。",
	"config-admin-email": "電子郵件位址：",
	"config-admin-email-help": "在此輸入的電子郵件信箱可用來接收 Wiki 上其他使用者所傳送的訊息、重設您的密碼與通知監視清單中頁面更動。您可將此欄位留空。",
	"config-admin-error-user": "建立管理員帳號 \"<nowiki>$1</nowiki>\" 時發生內部錯誤。",
	"config-admin-error-password": "設定管理員 \"<nowiki>$1</nowiki>\" 的密碼時發生內部錯誤：<pre>$2</pre>",
	"config-admin-error-password-invalid": "無效 wiki 管理員密碼：$1",
	"config-admin-error-bademail": "您輸入了不正確的電子郵件地址。",
	"config-subscribe": "訂閱[https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ 發佈公告郵寄清單]。",
	"config-subscribe-help": "這是一個用於發佈公告的低郵件量郵寄清單，內容包括重要的安全公告。\n您應該訂閱它並在 MediaWiki 發佈新版的時候更新系統。",
	"config-subscribe-noemail": "您正嘗試不填寫電子郵件地址訂閱發佈公告郵寄清單。 \n請如果您希望訂閱郵寄清單，請提供一個有效的電子郵件地址。",
	"config-pingback": "與 MediaWiki 開發人員分享此安裝過程的資料。\n[https://foundation.wikimedia.org/wiki/MediaWiki_Pingback_Privacy_Statement 隱私方針]。",
	"config-pingback-help": "如果您選擇此項設定，MediaWiki 將會定期把有關本 MediaWiki 實例的基本資料傳送給 https://www.mediawiki.org。資料包括系統類型、PHP 版本、所選的資料庫後端等等。維基媒體基金會會向 MediaWiki 的開發人員分享這組資料，以幫助將來的開發計劃。將會傳送以下有關您系統的資料：\n<pre>$1</pre>\n\n該功能的隱私方針可在 https://foundation.wikimedia.org/wiki/MediaWiki_Pingback_Privacy_Statement 上查詢。\n\n有關該功能的更多一般資訊，請查看 https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:$wgPingback。\n\npingback 的合計資料，請查看 https://pingback.wmflabs.org/。",
	"config-almost-done": "您快要完成了!\n您現在可以跳過其餘的設定項目並且立即安裝 wiki。",
	"config-optional-continue": "多問我一些問題吧。",
	"config-optional-skip": "我已經不耐煩了，請趕緊安裝 Wiki。",
	"config-profile": "使用者權限基本資料：",
	"config-profile-wiki": "開放式 wiki",
	"config-profile-no-anon": "需要註冊帳號",
	"config-profile-fishbowl": "僅授權的編輯者",
	"config-profile-private": "非公開 wiki",
	"config-profile-help": "wiki 最佳的運作方式是盡可能讓大家都可以編輯。\n在 MediaWiki，可以很輕易的審查最近做的所有變更操作，並且可以還原由新手或惡意使用者造成的損害。\n\n不論如何，很多人發現 MediaWiki 可以廣泛的運用在各種地方，但並不是很容易可以說服每個人都遵守對 wiki 有益的方式。\n所以您必須做出以下選擇。\n\n使用<strong>{{int:config-profile-wiki}}</strong>模式，允許所有人編輯頁面，包含未登入使用者。\n使用<strong>{{int:config-profile-no-anon}}</strong>模式，允許所有人編輯頁面，不包含未登入的使用者。此模式較能管理所有使用者的言論，但會扼殺臨時使用者的貢獻機會。\n\n使用<strong>{{int:config-profile-fishbowl}}</strong>模式，僅經核准的使用者可以編輯，所有人可以檢視頁面，包含修訂的記錄。\n使用<strong>{{int:config-profile-private}}</strong>模式，僅經核准的使用者可以編輯、檢視頁面。\n\n有關更多複雜的使用者權限設定可在安裝程序結束後設定，請參考 [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:User_rights 相關說明文件]。",
	"config-license": "著作權聲明與授權條款：",
	"config-license-none": "無授權條款頁尾",
	"config-license-cc-by-sa": "CC BY-SA（創用CC 姓名標示─相同方式分享）",
	"config-license-cc-by": "CC BY（創用CC 姓名標示）",
	"config-license-cc-by-nc-sa": "CC BY-NC-SA（創用CC 姓名標示─非商業性─相同方式分享）",
	"config-license-cc-0": "CC0 （創用CC 公眾領域貢獻宣告/公有領域）",
	"config-license-gfdl": "GNU 自由文件授權條款 1.3 或更高版本",
	"config-license-pd": "公有領域",
	"config-license-cc-choose": "請選擇一個自訂的創作共用授權條款",
	"config-license-help": "許多開放式 wiki 會以 [https://freedomdefined.org/Definition 自由授權條款] 的方式釋放出編者的所有貢獻，這有助於構建社群的所有權，並且能鼓勵長期貢獻。對於封閉式的 wiki 或公司 wiki 則是非必要的。\n\n如果您希望使用來自維基百科（Wikipedia）的內容，並希望維基百科能接受您的 wiki 內容，您應選擇<strong>{{int:config-license-cc-by-sa}}</strong>授權條款。\n\n維基百科（Wikipedia）先前是使用 GNU 自由文件授權條款，\n但該授權條款的內容較難理解，因此較難再利用在該條款底下的內容。",
	"config-email-settings": "電子郵件設定",
	"config-enable-email": "啟用外寄電子郵件",
	"config-enable-email-help": "如果您要使用電子郵件功能，請正確設定 [https://www.php.net/manual/en/mail.configuration.php PHP 的郵件設定]。\n如果您不需要使用電子郵件功能，請在此處關閉。",
	"config-email-user": "開啟使用者對使用者間的電子郵件互通",
	"config-email-user-help": "若使用者在個人偏好設定開啟了此功能，則可允許使用者間相互傳送郵件。",
	"config-email-usertalk": "開啟使用者討論頁面通知",
	"config-email-usertalk-help": "若使用者在個人偏好開啟了此功能，則可收到使用者討論頁面被修改的通知。",
	"config-email-watchlist": "開啟監視清單通知",
	"config-email-watchlist-help": "若使用者在個人偏好開啟了此功能，允許使用者收到與其監視清單有關的通知。",
	"config-email-auth": "開啟電子郵件身份認證",
	"config-email-auth-help": "若開啟此選項，使用者不論設定或者更改電子郵件地址，都必須透過收信的方式確認沒有問題。\n只有驗證過的電子郵件地址可以收到來自其他使用者或修改通知的信件。\n公開的 Wiki 會 <strong>建議</strong> 設定此選項，以防使用者濫用電子郵件功能。",
	"config-email-sender": "電子郵件回覆地址：",
	"config-email-sender-help": "請輸入要用來做為外寄郵件的電子郵件回覆地址。\n該郵件地址會收到被拒收的信件。\n許多郵件伺服器會要求使用有效的網域名稱。",
	"config-upload-settings": "圖像和檔案上傳",
	"config-upload-enable": "啟用檔案上傳",
	"config-upload-help": "檔案上傳功能會讓您的伺服器暴露在潛藏的安全性風險之下。\n要取得更多相關的資訊，請參考 [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Security 安全性章節]。\n\n要開啟檔案上傳需要將 MediaWiki 根目錄底下的 <code>images</code> 目錄開啟網頁伺服器的寫入權，\n然後再啟動選項。",
	"config-upload-deleted": "已刪除檔案的目錄：",
	"config-upload-deleted-help": "請選擇用來存放已刪除檔案的目錄。\n理想情況下，此目錄不可被網頁直接存取。",
	"config-personalization-settings": "個人化",
	"config-logo-summary": "對於這些各個欄位，您需要上傳適當大小的圖片，並在下方方框輸入 URL。若您的標誌與 <code>$wgStylePath</code> 或是 <code>$wgScriptPath</code> 這些路徑相關，您可以拿來使用。您也可以對這些任一方框留空。",
	"config-logo-preview-main": "首頁",
	"config-logo-icon": "標誌（圖示）",
	"config-logo-icon-help": "您的標誌模樣應採用方形，一般會是超過 50 像素或是 SVG 格式。",
	"config-logo-wordmark": "字標（選擇性）：",
	"config-logo-wordmark-help": "您站台的名稱。若未定義的話，通常會退回成文字。一般會是高度等於或不超過 30 像素的 SVG。",
	"config-logo-tagline": "標語（選擇性）：",
	"config-logo-tagline-help": "您站台的標語。僅在您有定義上方字標時才使用。若未定義的話，通常會退回成文字。標語與字標的結合高度在一般規則是不超過 50 像素。",
	"config-logo-sidebar": "側邊欄標誌（選擇性）：",
	"config-logo-filedrop": "拖放圖片檔案至此",
	"config-logo-sidebar-help": "某些 MediaWiki 外觀的側欄選單會包含高度為 160 像素的標誌。若未定義，會與上方所定義的圖示相同。您可能會想要一個結合字標與圖示的專用圖形。",
	"config-instantcommons": "開啟即時共享資源",
	"config-instantcommons-help": "[https://www.mediawiki.org/wiki/Special:MyLanguage/InstantCommons 即時共享資源] 是允許 Wiki 使用來自 [https://commons.wikimedia.org/ Wikimedia Commons] 網站上的圖片、聲音以及其他媒體的一項功能。\n若要開啟此功能，您的 MediaWiki 必須能夠連線網際網路。\n更多有關此功能的訊息，包含如何存除了 Wikimedia Commons 之外其他網站的說明，請參考 \n[https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:$wgForeignFileRepos 操作手冊]。",
	"config-cc-error": "查無該創作共用授權條款，\n請手動輸入您的授權條款名稱。",
	"config-cc-again": "請重新選取...",
	"config-cc-not-chosen": "請選擇您要使用的創用CC授權條款，然後點選 \"proceed\"。",
	"config-advanced-settings": "進階組態設定",
	"config-cache-options": "物件快取設定：",
	"config-cache-help": "物件快取是用來增進 MediaWiki 速度的一項功能，透過快取經常使用的資料。\n中型到大型的網站我們會建議開啟這個選項，對小型的網站也有一定程度的效果。",
	"config-cache-none": "不快取 (不會影響功能，但在大型 Wiki 網站可能會有處理速度的問題)",
	"config-cache-accel": "使用 PHP 物件快取 (APC、APCu、或是 WinCache)",
	"config-cache-memcached": "使用 Memcached (需要額外安裝與設定)",
	"config-memcached-servers": "Memcached 伺服器：",
	"config-memcached-help": "請列出 Memcached 伺服器的 IP 位址。\n每一行只指定一個位置並且要註明使用的埠號，例如：\n 127.0.0.1:11211\n 192.168.1.25:1234",
	"config-memcache-needservers": "您的快取類型選擇使用 Memcached，但並未設定任何的伺服器。",
	"config-memcache-badip": "您輸入了一筆無效的 Memcached IP 位址：$1。",
	"config-memcache-noport": "您沒有輸入 Memcached 伺服器的埠號：$1。\n如果您不曉得埠號為多少，預設為 11211。",
	"config-memcache-badport": "Memcached 埠號應介於 $1 到 $2 之間。",
	"config-extensions": "擴充功能",
	"config-extensions-help": "已在您的 <code>./extensions</code> 目錄中發現下列擴充功能。\n\n這些擴充功能可能需要額外設定，但您可以現在先開啟功能。",
	"config-skins": "外觀",
	"config-skins-help": "系統偵測到您於 <code>./skins</code> 資料夾中含有外觀如上清單。 您必須開啟其中一項並設為預設值。",
	"config-skins-use-as-default": "使用此外觀作為預設",
	"config-skins-missing": "沒有發現任何外觀；MediaWiki 在您安裝一些恰當的外觀前將會使用備用外觀。",
	"config-skins-must-enable-some": "您至少須選擇一個外觀啟用。",
	"config-skins-must-enable-default": "必須啟用己選擇為預設值的外觀。",
	"config-install-alreadydone": "<strong>警告：</strong>您已經安裝 MediaWiki，並且試圖重新安裝。\n請點繼續前往下一個頁面。",
	"config-install-begin": "請點選 \"{{int:config-continue}}\" 開始安裝 MediaWiki。\n若您還想要修改設定，請點選 \"{{int:config-back}}\"。",
	"config-install-step-done": "完成",
	"config-install-step-failed": "失敗",
	"config-install-extensions": "正在啟用擴充功能",
	"config-install-database": "正在設定資料庫",
	"config-install-schema": "建立 schema",
	"config-install-pg-schema-not-exist": "PostgreSQL Schema 不存在",
	"config-install-pg-schema-failed": "資料表建立失敗。\n請確認使用者 \"$1\" 可以寫入 Schema \"$2\"。",
	"config-install-pg-commit": "認可變更中",
	"config-install-pg-plpgsql": "正在檢查 PL/pgSQL 語言",
	"config-pg-no-plpgsql": "您需要安裝 PL/pgSQL 到資料庫 $1",
	"config-pg-no-create-privs": "您所指定用來給安裝程序使用的帳號沒有足夠的權限可以建立新帳號。",
	"config-pg-not-in-role": "您指定用來給網頁存取的帳號已存在。\n您指定用來給安裝程序使用的的帳號既不是管理者，也不是給網頁存取使用者，因此無法使用網頁存取使用者的權限建立物件。\n\nMediaWiki 目前需要使用由網頁使用者所建立的資料表。請指定另一個網頁使用者的帳號名稱，或點選 \"返回\" 指定具有適當權限使用者給安裝程序使用。",
	"config-install-user": "正在建立資料庫使用者",
	"config-install-user-alreadyexists": "使用者 \"$1\" 已存在",
	"config-install-user-create-failed": "建立使用者 \"$1\" 失敗：$2",
	"config-install-user-grant-failed": "授序權限給使用者 \"$1\" 失敗：$2",
	"config-install-user-missing": "指定的使用者 \"$1\" 不存在。",
	"config-install-user-missing-create": "指定的使用者 \"$1\" 不存在。\n若您想建立帳號，請勾選下方 \"建立帳號\" 核選方塊。",
	"config-install-logo-blank": "輸入一個有效的標誌 URL。",
	"config-install-restore-services": "正在恢復 MediaWiki 服務",
	"config-install-tables": "正在建立資料表，步驟一",
	"config-install-tables-exist": "<strong>警告：</strong> MediaWiki 資料表已存在，略過建立資料表。",
	"config-install-tables-failed": "<strong>錯誤：</strong>建立資料表失敗，以下為錯誤訊息：$1",
	"config-install-tables-manual": "正在建立資料表，步驟二",
	"config-install-manual-tables-exist": "<strong>警告：</strong> MediaWiki 資料表已存在，略過建立資料表。",
	"config-install-manual-tables-failed": "<strong>錯誤：</strong>建立資料表失敗，以下為錯誤訊息：$1",
	"config-install-interwiki": "正在匯入預設的跨wiki資料表",
	"config-install-interwiki-list": "查無檔案 <code>interwiki.list</code>。",
	"config-install-interwiki-exists": "<strong>警告：</strong>跨wiki資料表內已有資料，略過建立預設資料。",
	"config-install-stats": "初始化統計資訊",
	"config-install-keys": "正在產生密鑰",
	"config-install-updates": "略過執行不需要的更新",
	"config-install-updates-failed": "<strong>錯誤：</strong> 插入更新鍵值至資料表失敗，並出現以下錯誤：$1",
	"config-install-sysop": "正在建立管理員使用者帳號",
	"config-install-subscribe-fail": "無法訂閱 [https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ mediawiki-announce]：$1",
	"config-install-subscribe-notpossible": "未安裝 cURL，因此無法使用 <code>allow_url_fopen</code> 設定項目。",
	"config-install-subscribe-alreadysubscribed": "您已訂閱 mediawiki-announce。[https://lists.wikimedia.org/postorius/accounts/per-subscription-preferences/ 檢視或變更您的訂閱設定]。",
	"config-install-subscribe-alreadypending": "已提交 mediawiki-announce 的訂閱申請。請回覆先前已傳送的確認郵件。",
	"config-install-subscribe-possiblefail": "您訂閱 mediawiki-announce 的請求沒有通過。如果您幾分鐘後沒有收到確認電子郵件，請前往 [https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ lists.wikimedia.org] 來嘗試再次提交您的請求。",
	"config-install-mainpage": "正在使用預設的內容建立首頁",
	"config-install-mainpage-exists": "首頁已存在，略過中",
	"config-install-extension-tables": "正在建立已啟用擴充功能的資料表",
	"config-install-mainpage-failed": "無法插入首頁: $1",
	"config-install-done": "<strong>恭喜！</strong>\n您已經成功安裝MediaWiki。\n\n安裝程式已自動產生<code>LocalSettings.php</code>檔案，\n該檔案中包含了您所有的設定項目。\n\n您需要下載該檔案，並將其放置在您 wiki 的根目錄（index.php 所在的目錄）中，下載應已自動開始。\n\n若瀏覽器沒有提示您下載，或者您取消了下載，您可以點選下方連結重新下載：\n\n$3\n\n<strong>注意：</strong>如果您現在不下載此檔案，稍後結束安裝程式之後將無法再下載設定檔。\n\n當您完成本步驟後，您可以<strong>[$2 進入您的 wiki]</strong>。",
	"config-install-done-path": "<strong>恭喜！</strong>\n您已經成功安裝MediaWiki。\n\n安裝程式已自動產生 <code>LocalSettings.php</code> 檔案，\n該檔案中包含了您所有的設定項目。\n\n您需要下載該檔案，並將其放置在 <code>$4</code> 中，下載應已自動開始。\n\n若瀏覽器沒有提示您下載，或者您取消了下載，您可以點選下方連結重新下載：\n\n$3\n\n<strong>注意：</strong>如果您現在不下載此檔案，稍後結束安裝程式之後將無法再下載設定檔。\n\n當您完成本步驟後，您可以<strong>[$2 進入您的 wiki]</strong>。",
	"config-install-success": "MediaWiki 已安裝成功。您現在可以在 <$1$2> 上檢視您的 wiki。若您有任何問題，請閱讀常見問題清單：<https://www.mediawiki.org/wiki/Manual:FAQ/zh>，或是利用在頁面上所連結的支援論壇之一。",
	"config-install-db-success": "資料庫設定成功",
	"config-download-localsettings": "下載 <code>LocalSettings.php</code>",
	"config-help": "說明",
	"config-help-tooltip": "點選以展開",
	"config-nofile": "查無檔案 \"$1\"，是否已被刪除？",
	"config-extension-link": "您是否了解您的 wiki 支援[https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Extensions 擴充功能]？\n\n您可以瀏覽[https://www.mediawiki.org/wiki/Special:MyLanguage/Category:Extensions_by_category 擴充功能分類]。",
	"config-skins-screenshots": "$1（螢幕截圖：$2）",
	"config-extensions-requires": "$1（需要 $2）",
	"config-screenshot": "螢幕截圖",
	"config-extension-not-found": "查無用於擴充功能「$1」的註冊檔案",
	"config-extension-dependency": "當安裝擴充功能「$1」時發生相依性錯誤：$2",
	"mainpagetext": "<strong>已安裝 MediaWiki。</strong>",
	"mainpagedocfooter": "請參閱[https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Contents 使用指南]取得使用wiki軟體的資訊。\n\n== 新手入門 ==\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Configuration_settings 系統設定]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:FAQ MediaWiki常見問題]\n* [https://lists.wikimedia.org/postorius/lists/mediawiki-announce.lists.wikimedia.org/ MediaWiki郵寄清單]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Localisation#Translation_resources 將MediaWiki翻譯至您的語言]\n* [https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:Combating_spam 了解如何在您的wiki上防禦破壞]"
}
